Syspeace now also for Windows 2003 Server

We’re happy to annonuce that the 2.0 version of Syspeace now also supports Windows 2003.

A few other changes in there are that the engine is rewritten to be even faster, the GUI has been simplified and we’ve done a few other changes “under the hood” to make it more modular for future development for new functions.

If you’re looking for an easy to use , cost efficient brute force and dictionary attack intrusion prevention software for Windows Servers on Windows 2003, 2008 2008 R2, 2003 SBS, 2008 SBS and so on.

We have also tested it on Windows 2012 but the official support will come later, but so far though, it has worked as expected.

Once you install Syspeace it protect your Citrix, Sharepoint, Exchange OWA, Terminal Servers and more ..

Have a look at Syspeace.,

The fully working trial is absolutely free for one month

Tags

Leave a Reply

Your email address will not be published.

top